Login
Newsletter
Werbung

Sicherheit: Preisgabe von Informationen in QEMU
Aktuelle Meldungen Distributionen
Name: Preisgabe von Informationen in QEMU
ID: openSUSE-SU-2018:0059-1
Distribution: SUSE
Plattformen: SUSE openSUSE Leap 42.2
Datum: Mi, 10. Januar 2018, 13:15
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-5715
Applikationen: QEMU

Originalnachricht

   openSUSE Security Update: Security update for qemu
______________________________________________________________________________

Announcement ID: openSUSE-SU-2018:0059-1
Rating: important
References: #1068032
Cross-References: CVE-2017-5715
Affected Products:
openSUSE Leap 42.2
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:

This update for qemu fixes the following issues:

This update for qemu fixes the following issues:

A mitigation for a security flaw has been applied:

- CVE-2017-5715: QEMU was updated to allow passing through new MSR and
CPUID flags from the host VM to the CPU, to allow enabling/disabling
branch prediction features in the Intel CPU. (bsc#1068032)

This update was imported from the SUSE:SLE-12-SP2:Update update project.


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.2:

zypper in -t patch openSUSE-2018-20=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.2 (i586 x86_64):

qemu-2.6.2-31.18.1
qemu-arm-2.6.2-31.18.1
qemu-arm-debuginfo-2.6.2-31.18.1
qemu-block-curl-2.6.2-31.18.1
qemu-block-curl-debuginfo-2.6.2-31.18.1
qemu-block-dmg-2.6.2-31.18.1
qemu-block-dmg-debuginfo-2.6.2-31.18.1
qemu-block-iscsi-2.6.2-31.18.1
qemu-block-iscsi-debuginfo-2.6.2-31.18.1
qemu-block-ssh-2.6.2-31.18.1
qemu-block-ssh-debuginfo-2.6.2-31.18.1
qemu-debugsource-2.6.2-31.18.1
qemu-extra-2.6.2-31.18.1
qemu-extra-debuginfo-2.6.2-31.18.1
qemu-guest-agent-2.6.2-31.18.1
qemu-guest-agent-debuginfo-2.6.2-31.18.1
qemu-kvm-2.6.2-31.18.1
qemu-lang-2.6.2-31.18.1
qemu-linux-user-2.6.2-31.18.1
qemu-linux-user-debuginfo-2.6.2-31.18.1
qemu-linux-user-debugsource-2.6.2-31.18.1
qemu-ppc-2.6.2-31.18.1
qemu-ppc-debuginfo-2.6.2-31.18.1
qemu-s390-2.6.2-31.18.1
qemu-s390-debuginfo-2.6.2-31.18.1
qemu-testsuite-2.6.2-31.18.1
qemu-tools-2.6.2-31.18.1
qemu-tools-debuginfo-2.6.2-31.18.1
qemu-x86-2.6.2-31.18.1
qemu-x86-debuginfo-2.6.2-31.18.1

- openSUSE Leap 42.2 (x86_64):

qemu-block-rbd-2.6.2-31.18.1
qemu-block-rbd-debuginfo-2.6.2-31.18.1

- openSUSE Leap 42.2 (noarch):

qemu-ipxe-1.0.0-31.18.1
qemu-seabios-1.9.1-31.18.1
qemu-sgabios-8-31.18.1
qemu-vgabios-1.9.1-31.18.1


References:

https://www.suse.com/security/cve/CVE-2017-5715.html
https://bugzilla.suse.com/1068032

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@opensuse.org
For additional commands, e-mail: opensuse-security-announce+help@opensuse.org
Pro-Linux
Pro-Linux @Facebook
Neue Nachrichten
Werbung